RubyGems Navigation menu

can_has_fixtures 0.1.4

Library for generating fixtures.

Gemfile
          gem 'can_has_fixtures', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install can_has_fixtures
  
  
  
  
  
  
  

Total downloads 9,147

For this version 1,976

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - March 26, 2008 (10 KB)
  2. 0.1.3 - March 25, 2008 (9.5 KB)
  3. 0.1.2 - March 25, 2008 (9.5 KB)
  4. 0.1.1 - March 18, 2008 (9.5 KB)
  5. 0.1.0 - March 17, 2008 (7 KB)